#imqueryFormCenter {
/*background: rgba(0,0,0,0);
background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.05) 50%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,0)), color-stop(50%, rgba(0,0,0,0.05)), color-stop(100%, rgba(0,0,0,0)));
background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.05) 50%, rgba(0,0,0,0) 100%);
background: -o-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.05) 50%, rgba(0,0,0,0) 100%);
background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.05) 50%, rgba(0,0,0,0) 100%);
background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,0.05) 50%, rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );*/

}


#inquiryForm td {
	white-space: nowrap;
}

#inquiryForm img {
	margin: 0px!important;
}

#inquiryForm {
	position: relative;
	display: block;
	width:100%;
	/*height: 33px;*/
	/*font-size: 16px;*/
	/*color:#444;*/
	/*line-height: 16px;*/
	/*vertical-align: top;*/
	/*padding: 0;*/
	/*padding-bottom: 0;*/
	/*padding-left: 8px;*/
	margin: 0;
	border: 0;
	background: #ffffff;
	/*padding: 14px;*/
	padding: 14px 20px 14px 20px;

	box-shadow: 0 5px 24px 2px rgba(0,0,0,0.05);
	border:1px solid rgba(0,0,0,0.06);
	border-radius: 4px;

	/*border:1px solid #eee;*/

	outline: none;
	box-sizing:border-box;
}


.inquiryFormInput {
	position: relative;
	display: block;
	width: 100%;
	height: 30px;
	font-size: 14px;
	color:#444;
	line-height: 14px;
	border: 1px solid #a5a5a5;
	border-radius: 4px;
	/*box-shadow: 0 0 2px 2px rgba(4,174,218,0.2);*/
	outline: none;
	/*overflow: hidden;*/
	padding: 3px 5px 3px 5px;
	resize: none;
	box-sizing:border-box;	
}

.inquiryFormInput:focus {
	box-shadow: 0 0 2px 2px rgba(4,174,218,0.2);
}

.inquiryFormInputRequired {
	/*background-color: #fffffa;*/
}

select.inquiryFormInput {
	background-image: url(../images/search_bar_icon_arrow.png);
	background-position: 101% center;
	background-repeat: no-repeat;
	background-size: auto 30px;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 35px;
    width: auto;
}

textarea.inquiryFormInput {
	padding-top: 6px;
	height: auto;
}

#inquiryFormSend {
	position: relative;
	display: block;
	width: 100px;
	height: 30px;
	font-size: 14px;
	color:#FFF;
	line-height: 14px;
	border: 1px solid #50849f;
	border-radius: 4px;
	/*box-shadow: 0 0 2px 2px rgba(4,174,218,0.2);*/
	background-color: #7ab2e1;
	background-color: #44a4e1;
	outline: none;
	/*overflow: hidden;*/
	padding: 3px 5px 3px 5px;
	cursor: pointer;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	box-sizing:border-box;	

	text-shadow: 0px -1px 0px #0f4663;	

	background: rgba(68,165,225,1);
	background: -moz-linear-gradient(top, rgba(68,165,225,1) 0%, rgba(31,147,207,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(68,165,225,1)), color-stop(100%, rgba(31,147,207,1)));
	background: -webkit-linear-gradient(top, rgba(68,165,225,1) 0%, rgba(31,147,207,1) 100%);
	background: -o-linear-gradient(top, rgba(68,165,225,1) 0%, rgba(31,147,207,1) 100%);
	background: -ms-linear-gradient(top, rgba(68,165,225,1) 0%, rgba(31,147,207,1) 100%);
	background: linear-gradient(to bottom, rgba(68,165,225,1) 0%, rgba(31,147,207,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44a5e1', endColorstr='#1f93cf', GradientType=0 );
}

#inquiryFormSend:hover, #inquiryFormSend:focus {
	/*border: 1px solid #22749f;*/
	/*background-color: #1f93cf;*/
	box-shadow: 0 0 2px 1px rgba(4,174,218,0.6);
}
